.body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
  background-color: whitesmoke;
  font-family: 'Open Sans', sans-serif;
  flex-wrap: wrap;
}

.card {
  background: #dddcdc;
  padding: 2em;
  border-radius: 30px;
  width: 100%;
  max-width: 420px;
  margin: 1em;
}

.temp {
  margin: 0;
  margin-bottom: 0.4em;
}

.description {
  text-transform: capitalize;
  
}

.loader {
  border: 16px solid #f3f3f3;
  border-top: 16px solid #3498db;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
  display: none;
  position: absolute;
  top: 130px;
  left: 290px;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}